@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/NotoSansSC-Regular.woff2) format('woff2'),
       url(/fonts/NotoSansSC-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/fonts/NotoSansSC-Medium.woff2) format('woff2'),
       url(/fonts/NotoSansSC-Medium.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/fonts/NotoSansSC-Bold.woff2) format('woff2'),
       url(/fonts/NotoSansSC-Bold.ttf) format('truetype');
}
